# Generated by Django 2.1.3 on 2018-12-06 00:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('kafra_app', '0002_auto_20181205_2024'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='lista',
            name='producto',
        ),
    ]
